
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {height: 100%;}

:focus-visible {
  outline: none;
}

body {
  background-color: #000000;
}

.block {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.last {
    background-color: #000000;
    flex-direction: column;
    gap: 20px;
    height: auto;
    padding-top: 100px;
    padding-bottom: 90px;
}

.prenota {
    flex-direction: column;
    gap: 50px;
}

.slide {
    height: 50vh;
}

.slide img {
    height: 50vh;
}

#img1 {
    width: 80%;
    max-width: 598px;
}

#img2 {
    width: 80%;
    max-width: 860px;
}

#img3 {
    width: 95%;
    max-width: 911px;
}

#img4 {
    width: 90%;
    max-width: 390px;
    margin: 0 auto;
    display: block;
}

#img5 {
    width: 95%;
    max-width: 846px;
}

#imgprenota {
    max-width: 119px;
}


.social {
    margin-top: 130px;
}

.social img {
    max-width: 128px;
}

.slick-dots {
    bottom: 50px;
}

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.slick-dots li button:before {
    font-size: 25px;
    color: white;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: white;
}

.slick-dots li {
    margin: 0 8px;
}

@media (min-width: 768px) { 
    .slide {
        height: auto;
    }

    .slide img {
        height: auto;
    }

    #imgprenota {
        max-width: 238px;
    }
}